{
  "verseBefore": "The appearance of Yahweh’s glory was like a devouring fire on the top of the mountain in the eyes of the Israelites. ",
  "verseAfter": "And the appearance of the glory of Yahweh was like a devouring fire on the top of the mountain in the eyes of the sons of Israel. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 24,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-08-12T14:26:24.846Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 24,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
